---
layout: default
section: programa
title: esLibre 2019 - Juan Tomás García - El día que creamos una AI que jugara a La Abadía del Crimen
---

<h1 class="mt-3 mb-3">Track 3: Big Data, Machine Learning and Cloud (12:15 - 13:00)</h1>

<div class="speaker-header">
  <div class="speaker-photo">
    <img class="speaker-img" src="{{ "/2019/assets/imgs/speakers/garcia_juan_tomas.jpg" | prepend: site.baseurl }}">
  </div>
  <div class="flex-column">
    <h2 class="speaker-name mt-3 mb-3">Juan Tomás García: "El día que creamos una AI que jugara a La Abadía del Crimen"</h2>
    <hr class="undertitle">
  </div>
</div>

<div class="speaker-text">
  <h3>Descripción</h3>
  ¿Conoces <a href="https://es.wikipedia.org/wiki/La_abad%C3%ADa_del_crimen" target="_blank">La Abadía del Crimen?</a><br><br>
  La Abadía es un juego de 8-bit (para <a href="https://es.wikipedia.org/wiki/Sinclair_ZX_Spectrum" target="_blank">Spectrum</a> y <a href="https://es.wikipedia.org/wiki/Amstrad_CPC" target="_blank">CPC</a>) que se convirtió en el primer juego <a
    href="https://es.wikipedia.org/wiki/Juego_de_rol" target="_blank">RPG</a> en 3D (<a href="https://es.wikipedia.org/wiki/2.5D" target="_blank">2.5D</a>) en 1987. Este juego es una maravilla desde un punto de vista tecnológico: en solo menos de 120
  kB es capaz de almacenar el sonido, las
  imágenes, toda la lógica del programa y los datos.<br><br>
  ¿Conseguiste terminar el juego sin ayuda?<br><br>
  No conozco a nadie que se lo haya pasado sin ayuda. Es uno de los juegos mas complicados que se han desarrollado, como unas 1000x comparado con <strong>La Venganza de Moctezuma</strong> de <a
    href="https://es.wikipedia.org/wiki/Familia_Atari_de_8_bits" target="_blank">Atari</a>.<br><br>
  En la charla contaremos como diseñamos y construimos una <a href="https://es.wikipedia.org/wiki/Inteligencia_artificial" target="_blank">AI</a> capaz de jugar solo y aprender a completar el juego.
</div>

<div class="speaker-text">
  <h3>Público objetivo</h3>
  La charla va dirigida a toda persona interesada en la aplicación de la inteligencia artificial a casos de uso reales con las tecnologías disponibles actualmente.
</div>

<div class="speaker-text">
  <h3>Ponente(s)</h3>
  <strong><a href="www.juantomas.net" target="_blank">Juan Tomás García</strong>, Chief Envisioning Officer at <a href="https://www.sngular.com/">Sngular</a> & Google Developer Expert for Cloud & Machine Learning.<br><br>
  <a href="https://twitter.com/juantomas" target="_blank"><img src="{{ "/2019/assets/icons/twitter-brands.svg" | prepend: site.baseurl }}" height="20" width="20"></a>
  <a href="https://www.linkedin.com/in/juantomasgarcia/" target="_blank"><img src="{{ "/2019/assets/icons/linkedin-brands.svg" | prepend: site.baseurl }}" height="20" width="20"></a>
</div>
